Fork me on GitHub
Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
You should grab 2.1.9, released 18 March. It's what all the cool kids are doing.

SyntaxHighlighter

edited December 2008 in Vanilla 1.0 Help
This discussion is related to the SyntaxHighlighter addon.
SyntaxHighlighter

Comments

Sign In or Register to comment.